Subject: Fwd: Clock in
From: Lisa Martinez <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2016 13:39:03 -0400

Best regards,

Lisa Martinez
Controller

598 Broadway, FL 3, NY, NY 10012 (Soho)
120 E 56th St, FL 2, NY, NY 10022 (Park Ave)
(T) 212.966.0219  |  (C) 917.846.1672
www.asandaspa.com | [email-masked]

---------- Forwarded message ----------
From: Damara <[email-masked]>
Date: Tue, Jun 28, 2016 at 1:11 PM
Subject: Clock in
To: Lisa Martinez <[email-masked]>

Hi Lisa,

I hope your having a great week so far!
Today I forgot to clock in for a meeting with the Salon leaders and
management today. I'm not sure if we get compensated for meetings. If so
the meeting was from 8:30-11:30am, making it 3hrs long.

Thanks in advance for your help,

Damara

Sent from my iPhone